{
    "name": "conectaconfront",
    "version": "0.0.0",
    "scripts": {
        "ng": "ng",
        "start": "node server.js",
        "build": "ng build --prod",
        "buildProduction": "ng build --prod --base-href /conectaapp/",
        "test": "ng test",
        "lint": "ng lint",
        "e2e": "ng e2e"
    },
    "private": true,
    "dependencies": {
        "@agm/core": "^1.1.0",
        "@angular/animations": "~8.2.0",
        "@angular/cdk": "^8.2.3",
        "@angular/common": "~8.2.0",
        "@angular/compiler": "~8.2.0",
        "@angular/core": "~8.2.0",
        "@angular/flex-layout": "^8.0.0-beta.27",
        "@angular/forms": "~8.2.0",
        "@angular/material": "^8.2.3",
        "@angular/platform-browser": "~8.2.0",
        "@angular/platform-browser-dynamic": "~8.2.0",
        "@angular/router": "~8.2.0",
        "@ngu/carousel": "^1.5.5",
        "animate.css": "^3.7.2",
        "aos": "^2.3.4",
        "express": "^4.17.1",
        "font-awesome": "^4.7.0",
        "hammerjs": "^2.0.8",
        "jwt-decode": "^2.2.0",
        "ngx-gallery": "^5.10.0",
        "ngx-infinite-scroll": "^8.0.2",
        "ngx-light-carousel": "^1.1.10",
        "rxjs": "~6.4.0",
        "travis": "^0.1.1",
        "tslib": "^1.14.1",
        "zone.js": "~0.9.1"
    },
    "devDependencies": {
        "@angular-devkit/build-angular": "~0.802.2",
        "@angular/cli": "^8.3.29",
        "@angular/compiler-cli": "~8.2.0",
        "@angular/language-service": "~8.2.0",
        "@types/jasmine": "~3.3.8",
        "@types/jasminewd2": "^2.0.9",
        "@types/node": "~8.9.4",
        "codelyzer": "^5.2.2",
        "jasmine-core": "~3.4.0",
        "jasmine-spec-reporter": "~4.2.1",
        "karma": "~4.1.0",
        "karma-chrome-launcher": "~2.2.0",
        "karma-coverage-istanbul-reporter": "~2.0.1",
        "karma-jasmine": "~2.0.1",
        "karma-jasmine-html-reporter": "^1.6.0",
        "protractor": "^5.4.4",
        "ts-node": "~7.0.0",
        "tslint": "~5.15.0",
        "typescript": "~3.5.3"
    }
}
